1.0

1.0

get /v1/cloud-ml/check-duplication

Description

check duplication name and domain name(Please use either the ’name’ or ‘domain_name’ query parameter.)

State ACTIVE (CURRENT)

VersionSupported Until
1.0-

Parameters

TypeNameDescriptionSchemaDefault
headeraccept
optional
Accept
Example : application/json
stringapplication/json
headercontent_type
optional
Content-Type
Example : application/json
stringapplication/json
queryname
optional
name
Example :
stringNone
querydomain_name
optional
Domain Name
Example :
stringNone

Responses

HTTP CodeDescriptionSchema
200OKCloudMLCheckDuplicationResponse
400Bad RequestNone
401UnauthorizedNone
404Not FoundNone

Example HTTP request

Request path

/v1/cloud-ml/check-duplication

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = cloud-ml 1.0"

Example HTTP response

Response 200

{
    "result": false
}